.mainMenu { margin: 25px 0 25px 8px; border-radius: 5px; box-shadow: 0 0 15px rgba(0,0,0,0.3); }
.mainMenu .btn-abra-sua-conta { margin: 0 5%; font-family: NewJuneRegular, Arial, sans-serif; padding: 0; }
.mainMenu .menuSec a { margin: 0 auto; }

.miolo { font-size: 17px; }
.lateral { font-size: 17px; }

.small, small { font-size: initial; }

.inss .top {background-color:#f2f2f2;padding: 20px 8px 20px 4px; text-align:center;white-space:normal;height:auto;vertical-align:middle;font-weight:bold;    border-bottom: 1px solid #ccc;}
.inss {width:100%;height:auto;}
.inss ul li {background-color:#fff;text-align:center;white-space:nowrap;padding:4px 0 4px 0;}
.inf {border-bottom:solid 1px #ccc;}
.bs-example{margin: 20px;}
.modal-content iframe{margin: 0 auto;display: block;}
.mejs-overlay-button {position: absolute;top: 50%;left: 50%;width: 100px;height: 100px;margin: -50px 0 0 -50px;}
.modal-header {color: #333;font-weight: bold;font-size: 18px;}
.modal-dialog {width: 830px !important;	margin: 200px auto;}

.col1 li {border-bottom:solid 1px #ccc;border-left:solid 1px #ccc;}
.col3 li {border-bottom:solid 1px #ccc;border-right:solid 1px #ccc;}

@media screen and (min-width: 1200px) {
    .lateral-large { width: 21%; }
}

.ttl-tp1 { font-family: Arial, sans-serif; font-size: 24px; color: #cc092f; font-weight: bold; margin-top: 0; }
.txt-tp1 { font-size: 17px; margin-bottom: 16px; }
.banner-top { width: 100%; margin: 16px 0 20px 0; }
video { max-width: 100%; }
.lst-menu li:nth-of-type(4) dl dd ul, .lst-menu li:nth-of-type(5) dl dd ul , .lst-menu li:nth-of-type(6) dl dd ul {  }

.lnk-tp2 { height: 22px; font-family: Arial,sans-serif; font-size: 16px !important; color: #D41331; background: transparent url("/_img/aposentados-sprite.png") no-repeat scroll -485px -311px; padding-left: 30px; line-height: 24px; }
.lnk-tp2:hover { color: #D41331; }

.lst-check { margin: 20px 0; }
.lst-check li { min-height: 30px; background: url(/_img/ico-check.png) no-repeat; font-family: Arial, sans-serif; font-size: 17px; line-height: 1.5; padding-bottom: 15px; padding-left: 40px; }
.lst-check li a, .interna.cursos #miolo a.duvida { font-size: 17px; color: #4c8ce3; text-decoration: underline; }
.lst-check li a:hover, .interna.cursos #miolo a.duvida:hover { color: #cc092f; }

h3.sub { font-family: Arial, sans-serif; font-weight: bold; font-size: 18px; color: #4d4e53; padding: 10px 0; }

.miolo p { font-family: Arial, sans-serif; line-height: 1.5; padding-bottom: 20px; }
.miolo .aviso small { font-size: 15px; line-height: 1.5; }
.miolo a { font-size: 18px; text-decoration: underline;}

.bt { background: #4B8AE0 none repeat scroll 0% 0%; font-weight: bold; font-family: Arial,sans-serif; font-size: 14px; color: #FFF; padding: 0px 0px 0px 12px; height: 29px; line-height: 29px; margin: 12px 0px 0px; display: inline-block; text-decoration: none; text-align: center; }
.bt:hover { background: #2971D4; }
.bt-maior { font-family: NewJuneMedium; font-size: 18px; text-align: left; padding: 0px 0px 0px 15px; height: 50px; line-height: 50px; font-weight: normal; }
.bt span { width: 30px; height: 50px; margin-left: 12px; margin: 0px 10px; display: block; float: right; background: transparent url("/_img/aposentados-sprite.png") repeat scroll 0px -53px; background-position: -90px -266px; }
.bt:focus, .bt:hover { color: #fff; text-decoration: none; }
.bt-rounded { border-radius: 3px; }
.btn-img { text-align: left; display: block; text-indent: -999999px; overflow: hidden; background: transparent url("/_img/common/sprite-top-footer.png") no-repeat scroll 0% 0%; height: 26px; border: 0px none; cursor: pointer; }
.btn-ok { width: 28px; background-position: -613px -91px; }

/* Home */
.card_holder { padding: 2%; }

.listagem-cards .card { height: 370px; width: 31%; background: #FFF none repeat scroll 0% 0%; display: block; box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.1); padding: 0px; border: 1px solid #DADADA; margin: 0px 3.5% 3.5% 0; float: left; position: relative; z-index: 2; }
.listagem-cards .card:nth-child(3n) { margin-right: 0; }
.listagem-cards .card img { width: 100%; }
.listagem-cards .card .desc .ico { width: 35px; height: 35px; display: block; float: right; }
.listagem-cards .card .desc { padding: 7%; }
.listagem-cards .card .desc h3 { font-size: 17px; font-weight: bold; max-width: 140px; font-family: Arial,sans-serif; color: #CC092F; float: left; min-height: 33px; }
.listagem-cards .card-produtos .desc p { height: 85px; }
.listagem-cards .desc p { /*min-height: 110px;*/ clear: both; padding-bottom: 10px; }

.bt-carrega-mais { margin: 0px 0%; clear: both; display: block; padding: 10px 0px; text-align: center; font-family: Arial,sans-serif; font-size: 18px; color: #AEAFB0; border: 3px solid #AEAFB0; text-decoration: none; }
.bt-carrega-mais:hover { background: #4C8CE3 none repeat scroll 0% 0%; color: #FFF; border-color: #4C8CE3; }
.listagem-cards .card .desc .bt { width: 85%; display: block; margin: 0px auto; position: absolute; bottom: 15px; }
.listagem-cards .card .desc .bt span { width: 30px; height: 30px; margin: 0px -2px; background: transparent url("/_img/aposentados-sprite.png") repeat scroll 0px -53px; }
.listagem-cards .card-produtos .desc .ico { margin-top: 0px; }
.listagem-cards .card-produtos .desc h3 { margin-top: 0px; }
.listagem-cards .card-produtos .desc .bt { width: 185px; background: #FFF none repeat scroll 0% 0%; color: #4C8CE3; padding-left: 0px; text-align: left; font-size: 16px; }
.listagem-cards .card-produtos .desc .bt span { background-position: -50px -36px; }
.listagem-cards .title-3 h3 { padding: 0px; margin: 0px; }
.listagem-cards .title-3 h3 { padding: 0px; margin: 0px; }
.listagem-cards .title-3 p { height: 78px !important; }

.listagem-cards .card-destaque .desc .ico { position: absolute; top: 9px; right: 9px; }
.listagem-cards .card-destaque .desc h3 { max-width: 100%; }

.home .subMenuProd { display: block; }
.home main .row { overflow: hidden; }
.home .listagem-cards { margin-top: 5px; padding-top: 25px; background: #e8e8e8; }
.home .listagem-cards .card { width: 23%; margin: 0 2% 2% 0; }
.home .listagem-cards .none { display: none; }
.home .miolo { margin-top: 434px; padding-right: 0; }

.filtro-conteudos .nav-conteudos { margin: auto; overflow: auto; display: inline-table; width: 100%; }
.filtro-conteudos { text-align: center; }
.filtro-conteudos h3 { text-align: left; }
.filtro-conteudos h3 { padding: 30px 0 15px 0; }
.filtro-conteudos .nav-conteudos a { margin-right: 40px; padding: 10px 15px; display: inline-block; font-weight: bold; text-align: left; font-family: Arial, sans-serif; font-size: 17px; text-decoration: none; position: relative; outline: none; }
.filtro-conteudos .nav-conteudos a .ico { display: inline-block; margin-right: 10px; }
.filtro-conteudos .nav-conteudos a .ico img { display: block; }
.filtro-conteudos .nav-conteudos a .ico img.on { display: none; }
.filtro-conteudos .nav-conteudos a span.txt { display: inline-block; }
.filtro-conteudos .nav-conteudos a span.seta { width: 15px; height: 7px; background: url(/_img/aposentados-sprite.png) no-repeat -62px 0; position: absolute; bottom: -6px; left: 50%; margin-left: -8px; display: none; }
.filtro-conteudos .nav-conteudos a.ativo { background-color: #4c8ce3; color: #fff; border-radius: 5px; }
.filtro-conteudos .nav-conteudos a.ativo span.seta { display: block; }

.filtro-conteudos .nav-conteudos .bt-saude { color: #5fb5e3; }
.filtro-conteudos .nav-conteudos .bt-saude .ico { width: 31px; height: 36px; }

.filtro-conteudos .nav-conteudos .bt-produtos { color: #a91956; }
.filtro-conteudos .nav-conteudos .bt-produtos .ico { width: 34px; height: 37px; }

.filtro-conteudos .nav-conteudos .bt-todos { color: #d02139; }
.filtro-conteudos .nav-conteudos .bt-todos .ico { width: 36px; height: 36px; }
.filtro-conteudos .nav-conteudos .bt-todos span.txt { position: relative; top: -10px; }

.filtro-conteudos .nav-conteudos .bt-estudo { color: #0e727c; }
.filtro-conteudos .nav-conteudos .bt-estudo .ico { width: 41px; height: 36px; }

.filtro-conteudos .nav-conteudos .bt-cultura { color: #36af3e; margin: 0; }
.filtro-conteudos .nav-conteudos .bt-cultura .ico { width: 56px; height: 36px; }

.filtro-conteudos .nav-conteudos a.ativo .ico img { display: none; }
.filtro-conteudos .nav-conteudos a.ativo .ico img.on { display: block; }

.filtro-conteudos .txt-mobile { text-align: center; padding: 15px 0 0 0; font-weight: bold; display: none; }

.dest-home { width: 100%; height: 420px; position: absolute; top: 0px; left: 0px; overflow: hidden; z-index: 2; }
.dest-home ul { width: auto; height: 100%; position: relative; margin: 0; }
.dest-home li { width: auto; height: 100%; position: relative; float: left; overflow: hidden; }
.dest-home li img { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.dest-home .cont { width: 405px; background: url(/_img/home/bg-destaque.png) no-repeat; position: absolute; bottom: 15%; left: 260px; padding: 25px 0 25px 25px; }
.dest-home .cont h2 { font-family: 'NewJuneBold', Arial, sans-serif; font-size: 32px; color: #cc092f; max-width: 85%; }
.dest-home .cont p { font-family: 'NewJuneMedium', Arial, sans-serif; font-size: 23px; color: #4d4e52; max-width: 85%; margin-bottom: 15px; }
.dest-home .cont .bt span { width: 40px; background-position: 0 0; }
.dest-home .paginacao { position: absolute; bottom: 0px; left: 20%; width: 80%; text-align: center; margin-bottom: 15px; }
.dest-home .paginacao a { background: url(/_img/home/pag.png) no-repeat center center; width: 25px; height: 25px; display: inline-block; text-indent: -9000px; -webkit-background-size: contain!important; -moz-background-size: contain !important; -o-background-size: contain !important; background-size: contain !important; }
.dest-home .paginacao a.on { background: url(/_img/home/pag-on.png) no-repeat; margin: 0 2px; }

.bg-cinza { background: #e8e8e8; width: 100%; height: 100%; position: absolute; top: 0; }

.lateral .lst-box-tp4 li { border: 1px solid #e8e8e8; background: #fff; box-shadow: 3px 3px 3px rgba(0,0,0,0.05); margin-bottom: 15px; padding: 15px; }
.lateral .lst-box-tp4 li a:hover { text-decoration: none; }
.lateral .lst-box-tp4 li h6 { float: left; font-family: Arial, sans-serif; font-weight: bold; color: #cc092f; max-width: 130px; min-height: 35px; text-transform: uppercase; font-size: 13px; margin: 0 0 5px 0; line-height: 36px; }
.lateral .lst-box-tp4 li h6.duas-linhas { line-height: 1.4; }
.lateral .lst-box-tp4 li h6.menor { max-width: 120px; padding-top: 8px; }
.lateral .lst-box-tp4 li .ico { float: right; width: 35px; }
.lateral .lst-box-tp4 li .ico-maior { margin-bottom: 10px; }
.lateral .lst-box-tp4 li span { line-height: 1.3; font-weight: normal; font-family: Arial, sans-serif; font-size: 16px; text-decoration: none; clear: both; display: block; color: #265682 !important; }
.lateral .lst-box-tp4 .mais-prod h6, .lateral .lst-box-tp4 .prod h6 { font-size: 18px !important; }
.lateral .lst-box-tp4 .mais-prod a, .lateral .lst-box-tp4 .prod a { font-weight: normal !important; }
.lateral .lst-box-tp4 .mais-prod .btn-tp1, .lateral .lst-box-tp4 .prod .btn-tp1 { margin: 18px 0 10px; }
.lateral .lst-box-tp4 .mais-prod .ico, .lateral .lst-box-tp4 .prod .ico { float: left; margin: 0px 13px 20px 0; }
.lateral .lst-box-tp4 .prod .ico { margin: 0px 13px 20px 0; }
.lateral .lst-box-tp4 li:hover { border-color: #cacaca; box-shadow: 5px 5px 10px rgba(0,0,0,0.1); }
.lateral .box-tp4-ajuste { margin-top: 70px; box-shadow: none !important; border: 0px !important; padding: 15px 0px !important; max-width: 220px !important; }
.lateral .box-tp4-ajuste h6 { max-width: 135px !important; }

.saude-bem-estar .listagem-cards, .cultura-lazer .listagem-cards, .cursos-online .listagem-cards { padding-top: 10px; }

/* Modulo PJS - Baloes */
.box-tip { border-bottom: 1px solid #bfbfbf; min-height: 100px; position: relative; }
.box-tip .box-tip-img { bottom: 0; left: 0; position: absolute; }
.box-tip .box-tip-cont { background-color: #EBEBEB; border-radius: 5px; margin: 0 0 25px 110px; position: relative; padding: 13px 20px 16px; }
.box-tip .box-tip-cont > span:first-child { width: 19px; height: 24px; background: transparent url("/_img/aposentados-sprite.png") no-repeat scroll -52px -85px; left: -12px; position: absolute; bottom: 18px; }
.box-tip .box-tip-cont .lnk-tp1 { margin-left: 30px; }
.box-tip .box-tip-cont .txt-tp2 + .lnk-tp1,
.box-tip .box-tip-cont p + .lnk-tp1 { margin-left: 0; }
.box-tip .box-tip-cont .txt-tp2 + p { margin-bottom: 7px; }
.box-tip .box-tip-cont .txt-tp2 + p,
.box-tip .box-tip-cont span + p { padding-top: 0; }
.box-tip .box-tip-cont .lst-links li { margin-top: 10px; }
.box-tip .box-tip-cont .lst-links a { margin-left: 0; }
.box-tip-line h6 { float: left; margin: 0 20px 0 0; }
.box-tip-line .box-tip-cont { margin-top: 25px; padding-bottom: 5px; }
.box-tip-line .box-tip-cont .lnk-tp1 { margin-top: 3px; }
.box-tip-line .box-tip-cont .txt-tp2 + p { padding-top: 2px; }
.box-tip .txt-tp2 { margin: 0 10px 0 0; padding-bottom: 11px; }
.box-tip-tp2 .box-tip-cont { background-color: #EDEDED; }
.box-tip-tp2 .box-tip-cont > span:first-child { background-position: 0 -10px; }
.box-tip-tp3 .box-tip-cont { background-color: #f4ECBE; }
.box-tip-tp3 .box-tip-line { margin: 20px 0 25px 110px; }
.box-tip-tp3 .box-tip-cont > span:first-child { background-position: 0 -20px; }
.box-tip .box-tip-cont .txt-tp2 + .lnk-tp1 { font-size: 16px !important; background: transparent url("/_img/aposentados-sprite.png") no-repeat scroll -153px -286px; color: #D41331; }
.box-modal .box-tip-line .box-tip-cont .lnk-tp1 { margin-top: 0px; }

@media screen and (max-width: 460px) {
    #modal-pf-14 .box-campos li:nth-child(3), #modal-pf-14 .box-campos li:nth-child(6) { clear: both; }
    /*#modal-pf-14 .box-tip-img { display: none; }*/
    #modal-pf-14 .grid-container .grid-row .grid-d .box-tip .box-tip-cont {display: block; margin-top: -35px;}
    /*#modal-pf-14 .box-tip .box-tip-cont > span:first-child { display: none; }*/
    #modal-pf-14 .box-tip .box-tip-cont { margin-left:90px; margin-bottom: 0px; }
    #modal-pf-14 .box-tip { min-height: 0px; padding: 16px 0px; }
    #modal-pf-14 .txt-cadeado { padding-left: 0px; background: none; }
}


/* Ajustes Modal */
@media screen and (max-width: 615px) {
    h1.box-modal-title { width: 76%; }
}

@media screen and (max-width: 460px) {
    h1.box-modal-title { width: 70%; }
}

/* Lateral ConheÃƒÆ’Ã‚Â§a TambÃƒÆ’Ã‚Â©m */
.lateral .mais-prod { width: 100%; margin-top: 70px; margin-right: 0; padding-right: 20px; padding: 15px; }
.lateral .mais-prod a, { font-weight: normal !important; }
.lateral .mais-prod a:hover { text-decoration: none; }
.lateral .mais-prod h6 { font-family: Arial, sans-serif; font-weight: bold; color: #cc092f; line-height: 1.4; padding: 8px 0 15px 0; font-size: 18px !important; }
.lateral .mais-prod .ico { float: right; margin-bottom: 10px; float: left; margin: 0px 13px 25px 0; }
.lateral .mais-prod span { line-height: 1.3; font-weight: normal; font: italic 21px/1.3 Georgia, "serif" !important; font-size: 16px; text-decoration: none; color: #265682 !important; clear: left; display: inherit; }

.lateral .mais-prod .btn-tp1 { margin: 18px 0 10px 0; display: block; float: left; }

@media screen and (max-width: 1200px) {
    .lateral .mais-prod { margin: 0; }
    .lateral .mais-prod span { clear: none; }
}

/* Produtos e ServiÃƒÆ’Ã‚Â§os */
.interna.produtos .lst-produtos { margin: 50px 0 0 0; }

.miolo .lst-produtos li { float: left; width: 50%; margin-bottom: 20px; }
.miolo .lst-produtos li a:hover { color: #000; text-decoration: none; }
.miolo .lst-produtos li span { font-family: Arial, sans-serif; font-size: 17px; color: #393939; padding-right: 20px; display: table; }
.miolo .lst-produtos li a h5:hover { text-decoration: none; }
.miolo .lst-produtos li h5 { font-family: Arial, sans-serif; color: #d41331; margin-bottom: 8px; font-size: 17px; font-weight: bold; }
.miolo .lst-produtos li .img { width: 90px; height: 100px; float: left; margin-right: 15px; }

.mais-produtos .lst-produtos li .lnk { display: inline-block; clear: both; font-family: Arial, sans-serif; font-size: 16px; color: #4c8ce3; margin-top: 10px; }

.mais-produtos .lst-produtos { margin-top: 60px; }
.mais-produtos .lst-produtos li { min-height: 140px; }

@media screen and (max-width: 720px) {
    .miolo .lst-produtos li .img { width: 100%; }
    .miolo .lst-produtos li { min-height: 206px; }
}

@media screen and (max-width: 350px) {
    .miolo .lst-produtos li { width: 100%; padding: 0px 5%; }
}

.produtos.conta-corrente .banner-cartao { position: relative; margin-bottom: 20px; padding-bottom: 30px; }
.produtos.conta-corrente .banner-cartao img { width: 100%; }
.produtos.conta-corrente .banner-cartao .img-cartao { position: absolute; left: 3%; bottom: 0; max-width: 42%; width: 227px; }
.produtos.conta-corrente .banner-cartao small { width: 100%; font-size: 16px; padding-top: 20px; display: block; }
.produtos.conta-corrente p.left { width: 70%; }
.produtos.conta-corrente p.abra-conta { width: 200px; float: right; font-size: 18px !important; }
.produtos.conta-corrente p.abra-conta .bt { width: 200px; height: 50px; line-height: 50px; font-size: 18px; font-weight: normal; padding-left: 0; float: right; text-align: right; margin: 12px 0; }
.produtos.conta-corrente p.abra-conta .bt span { width: 25px; background-position: -90px -266px; margin: 0 15px 0 10px; height: 50px; }

@media screen and (max-width: 720px) {
    .produtos.conta-corrente p.left { width: 100% !important; clear: both; }
    .produtos.conta-corrente p.abra-conta { float: none; margin: auto; }
}

.produtos .subMenuProd { display: block !important; }


/*Descontos Exclusivos*/
.descontos .miolo .dest { color: #393939; text-transform: uppercase; line-height: 1.5; font-family: Arial, sans-serif; font-size: 17px; font-weight: bold; font-style: normal; }
.descontos .miolo .lst-atracoes li { text-align: center; margin-bottom: 40px; font-family: Arial, sans-serif; float: left; }
.descontos .miolo .lst-atracoes li img { margin-bottom: 0px; }
.descontos .miolo .lst-atracoes li h5 { font-size: 16px; font-weight: bold; line-height: 1.5; margin-bottom: 0px; }
.descontos .miolo .lst-atracoes li a { font-size: 14px; color: #4c8ce3; text-decoration: none; }
.descontos .miolo .lst-atracoes li .single-line { margin-bottom: 24px; }
.descontos .miolo .lst-atracoes li { width: 25%; }

@media screen and (max-width: 320px) {
    .descontos .miolo .lst-atracoes li { width: 100%; }
}

@media screen and (max-width: 720px) and (min-width: 321px) {
    .descontos .miolo .lst-atracoes li { width: 50%; }
}

.box-comparacao { border-top: 1px solid #e9e9e9; border-bottom: 1px solid #e9e9e9; padding: 15px 0 20px 0; margin: 10px 0; }
.box-comparacao p { font-size: 16px !important; color: #8c8c8c; padding: 0 5% !important; text-align: center; width: 50%; float: left; }
.box-comparacao p span { font-weight: bold; color: #ca1134; display: block; margin: 0 0 5px 0; }

.box-premios { margin: 15px 0 30px 0; }
.box-premios p { background: url(/_img/seta-premios.png) no-repeat right center; width: 30%; float: left; padding: 30px 0; font-size: 16px; color: #ca1134; }
.box-premios p.txt2 { padding-left: 3%; width: 33%; }
.box-premios p span { font-size: 36px; display: block; }
.box-premios .cont { width: 36%; float: left; text-align: center; padding-left: 4%; }
.box-premios .cont .bt { font-size: 18px; font-weight: normal; padding: 10px 20px; display: block; float: right; height: 50px; width: 100%; }
.box-premios .cont .lnk1 { font-size: 16px; color: #4d4e53; display: block; clear: both; padding: 15px 0; }
.box-premios .cont .lnk2 { background: url(/_img/aposentados-sprite.png) no-repeat scroll -360px -279px; font-weight: bold; font-size: 16px; color: #d41331; padding: 3px 23px 3px 0; }

@media screen and (max-width: 660px) and (min-width: 550px) {
    .box-premios .cont { padding-left: 9px; }
}

@media screen and (max-width: 549px) {
    .box-premios .cont { padding: 10px 15%; width: 100%; }
    .box-premios p.txt2, .box-premios p { padding-left: 0%; width: 100%; text-align: center; background: none; padding: 10px 0px; }
	.inss .top {font-size: 14px;}
}

.lst-download { margin: 0 0 25px 0; padding: 0 0 25px 0; border-bottom: 1px solid #e7e7e7; }
.lst-download li { background: url(/_img/div-download.png) no-repeat right center; float: left; width: 50%; padding: 0px 0px 0px 5%; }
.lst-download li.last { background: none; /* padding: 0; */ float: right; }
.lst-download li:after { clear: both; content: ''; display: block; }
.lst-download img { float: left; }
.lst-download .cont { float: left; margin: 0 0 0 20px; width: 175px; }
.lst-download .cont h3 { font-size: 16px; color: #cc092f; margin: 0px; }
.lst-download .cont p, .lst-download .cont p a { font-size: 13px !important; color: #418bdf; margin: 15px 0 0 0; padding-bottom: 0; }

@media screen and (max-width: 625px) and (min-width: 0px) {
    .lst-download li { padding: 0px 0px 0px 0px; text-align: center; }
    .lst-download img { float: none; }
    .lst-download .cont { float: none; margin: auto; width: 80%; }
    .lst-download .cont p, .lst-download .cont p a { margin: 0px 0 0 0; padding: 5px 2px; }
}

@media screen and (max-width: 389px) {
    .lst-download li { width: 100%; margin: 20px auto; background: none; }
}

.cursos-online .duvida { color: #4c8ce3; font-size: inherit; }

.galeria { background: #f2f2f2; padding: 5% 0 2% 0; margin: 10px 0 25px 0; }
.galeria .lnk { float: left; width: 15px; height: 22px; text-indent: -9000px; margin: 80px 5% 0 5%; }
.galeria .lnk-anterior { background: url(/_img/aposentados-sprite.png) no-repeat scroll -487px -310px; }
.galeria .lnk-proximo { background: url(/_img/aposentados-sprite.png) no-repeat scroll -487px -280px; }
.galeria .wrap { float: left; position: relative; overflow: hidden; width: 74%; margin: 0 0px; }
.galeria .wrap ul { position: relative; left: 0; }
.galeria .wrap li { width: 120px; margin: 0 20px 0 0; float: left; position: relative; }
.galeria .wrap li img { border-radius: 5px; }
.galeria .wrap li h3 { font-weight: bold; color: #1f1f1f; margin: 10px 0 5px; font-size: 12px; }
.galeria .wrap li p { padding: 0; font-size: 12px !important; }
.galeria .wrap li a { display: block; }
.galeria .wrap li a:hover h3, .galeria .wrap li a:hover p { color: #488ae6; }
.galeria .wrap li a:hover:before { display: block; content: ""; position: absolute; width: 100%; height: 80px; top: 0; left: 0; border: 3px solid #488ae6; opacity: 1; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }

.expansivel-tp1 { font-family: Arial, sans-serif; border: 0; margin-bottom: 20px; }
.expansivel-tp1 ul { margin: 0 0 25px 20px; }
.expansivel-tp1 ul li { margin: 0 0 10px 20px; list-style: disc; }
.expansivel-tp1 .lst-check { margin: 0; }
.expansivel-tp1 .lst-check li { list-style: none; margin-left: 0; margin-bottom: 0; }
.expansivel-tp1 > dt a { font-family: Arial, sans-serif; font-weight: bold; font-size: 17px; background: #fff url(/_img/ico-expansivel-mais.jpg) no-repeat; border: 2px solid #4c8ce3; border-radius: 3px; color: #4c8ce3 !important; padding: 18px 10px 17px 80px; text-decoration: none; outline: none; -webkit-background-size: 60px; -moz-background-size: 60px; -o-background-size: 60px; background-size: 60px; min-height: 63px; }
.expansivel-tp1 > dt.active a { background: #fff url(/_img/ico-expansivel-menos.jpg) no-repeat; font-weight: bold; -webkit-background-size: 60px; -moz-background-size: 60px; -o-background-size: 60px; background-size: 60px; }
.expansivel-tp1 > dt { margin-bottom: 10px; }
.expansivel-tp1 > dd { background: none; }
.expansivel-tp1 > dd > div { padding: 0 20px 15px; }
.expansivel-tp1 > dt.active + dd > div, .no-js .expansivel-tp1 > dd > div { background-image: none; border-bottom: 2px solid #4c8ce3; margin-bottom: 40px; }
.expansivel-tp1 dd li { font-size: 17px; }
.expansivel-tp2 > dt a { background: none; font-family: Arial, sans-serif; font-size: 17px; color: #4c8ce3; padding-left: 25px; position: relative; text-decoration: none; line-height: 1.5; }
.expansivel-tp2 > dt a > span { width: 25px; height: 25px; background: url(/_img/aposentados-sprite.png) no-repeat -486px -280px; display: block; position: absolute; left: 0; top: 5px; }
.expansivel-tp2 > dd p { font-size: 17px; padding-left: 10px; }
.expansivel-tp2 > dt.active a { background: none; color: #4c8ce3; }

.box-faca-parte { border-top: 1px solid #e7e7e7; padding: 20px 0; text-align: center; }
.box-faca-parte img { float: left; width: 26%; margin-top: 11px; }
.box-faca-parte .cont { margin: auto; width: 411px; text-align: left; }
.box-faca-parte .cont h3 { font-weight: bold; font-size: 32px; color: #cc092f; margin: 35px 0; }
.box-faca-parte .cont .lnk { font-weight: bold; font-size: 20px; position: relative; padding-right: 25px; float: left; }
.box-faca-parte .cont .lnk span { width: 12px; height: 22px; display: block; position: absolute; top: 3px; right: 0; }
.box-faca-parte .cont .lnk1 { color: #418bdf; }
.box-faca-parte .cont .lnk1 span { background: url(/_img/aposentados-sprite.png) no-repeat scroll -62px -41px; }
.box-faca-parte .cont .lnk2 { color: #d41331; margin: 0 0 0 25px; }
.box-faca-parte .cont .lnk2 span { background: url(/_img/aposentados-sprite.png) no-repeat scroll -487px -280px; }
.box-faca-parte .cont_holder { width: 74%; float: right; }

/* Font-size */
.font-size-1 #miolo p, .font-size-1 .lst-check li, .font-size-1 .interna .expansivel-tp1, .font-size-1 .expansivel-tp1 ul li, .font-size-1 .expansivel-tp2 dt a, .font-size-1 .txt-tp1, .font-size-1.interna.cursos #miolo a.duvida { font-size: 13px; }
.font-size-2 #miolo p, .font-size-2 .lst-check li, .font-size-2 .interna .expansivel-tp1, .font-size-2 .expansivel-tp1 ul li, .font-size-2 .expansivel-tp2 dt a, .font-size-2 .txt-tp1, .font-size-2.interna.cursos #miolo a.duvida { font-size: 15px; }
.font-size-3 #miolo p, .font-size-3 .lst-check li, .font-size-3 .interna .expansivel-tp1, .font-size-3 .expansivel-tp1 ul li, .font-size-3 .expansivel-tp2 dt a, .font-size-3 .txt-tp1, .font-size-3.interna.cursos #miolo a.duvida { font-size: 17px; }

.font-size-1 .box-conheca-tambem .lst-box-tp4 li h6 { font-size: 11px; }
.font-size-2 .box-conheca-tambem .lst-box-tp4 li h6 { font-size: 12px; }
.font-size-3 .box-conheca-tambem .lst-box-tp4 li h6 { font-size: 13px; }

.font-size-1 .box-conheca-tambem .lst-box-tp4 .box-tp4-full h6 { font-size: 17px; text-transform: inherit; }
.font-size-2 .box-conheca-tambem .lst-box-tp4 .box-tp4-full h6 { font-size: 19px; text-transform: inherit; }
.font-size-3 .box-conheca-tambem .lst-box-tp4 .box-tp4-full h6 { font-size: 21px; text-transform: inherit; }

.font-size-1 .box-conheca-tambem .lst-box-tp4 .box-tp4-full .prod h6 { font-size: 17px; }
.font-size-2 .box-conheca-tambem .lst-box-tp4 .box-tp4-full .prod h6 { font-size: 18px; }
.font-size-3 .box-conheca-tambem .lst-box-tp4 .box-tp4-full .prod h6 { font-size: 19px; }

.font-size-1 #content #miolo .aviso, .font-size-1 #content #miolo .aviso small { font-size: 12px; }
.font-size-2 #content #miolo .aviso, .font-size-2 #content #miolo .aviso small { font-size: 14px; }
.font-size-3 #content #miolo .aviso, .font-size-3 #content #miolo .aviso small { font-size: 15px; }

.font-size-1.interna.produtos .lst-produtos li h5 { font-size: 13px; font-weight: bold; }
.font-size-2.interna.produtos .lst-produtos li h5 { font-size: 15px; font-weight: bold; }
.font-size-3.interna.produtos .lst-produtos li h5 { font-size: 17px; font-weight: bold; }

.font-size-1.interna.produtos .lst-produtos li span { font-size: 13px; }
.font-size-2.interna.produtos .lst-produtos li span { font-size: 15px; }
.font-size-3.interna.produtos .lst-produtos li span { font-size: 17px; }

.font-size-1.interna.produtos .lst-produtos li { min-height: 110px; }
.font-size-2.interna.produtos .lst-produtos li { min-height: 110px; }
.font-size-3.interna.produtos .lst-produtos li { min-height: 120px; }

.font-size-1.interna.produtos.mais-produtos .lst-produtos li { min-height: 110px; }
.font-size-2.interna.produtos.mais-produtos .lst-produtos li { min-height: 125px; }
.font-size-3.interna.produtos.mais-produtos .lst-produtos li { min-height: 140px; }

.font-size-1 h3.sub { font-size: 18px; }
.font-size-2 h3.sub { font-size: 18px; }
.font-size-3 h3.sub { font-size: 18px; }

.font-size-1 .box-conheca-tambem .lst-box-tp4 .box-tp4-full .mais-prod span.txt, .font-size-1 .box-conheca-tambem .lst-box-tp4 .box-tp4-full .prod span.txt { font: italic 16px/1.3 Georgia, "serif"!important; }
.font-size-2 .box-conheca-tambem .lst-box-tp4 .box-tp4-full .mais-prod span.txt, .font-size-2 .box-conheca-tambem .lst-box-tp4 .box-tp4-full .prod span.txt { font: italic 18px/1.3 Georgia, "serif"!important; }
.font-size-3 .box-conheca-tambem .lst-box-tp4 .box-tp4-full .mais-prod span.txt, .font-size-3 .box-conheca-tambem .lst-box-tp4 .box-tp4-full .prod span.txt { font: italic 21px/1.3 Georgia, "serif"!important; }

.font-size-2 .box-tip .box-tip-cont .txt-tp2 + .lnk-tp1, .font-size-3 .box-tip .box-tip-cont .txt-tp2 + .lnk-tp1 { font-size: 16px!important; background: url(/portal/layout/temas/aposentados/imagens/aposentados-sprite.png) no-repeat -153px -286px; }

.font-size-1.interna .expansivel-tp1 > dt a { font-size: 13px; background-position: -96px -352px; }
.font-size-1.interna .expansivel-tp1 > dt.active a { background-position: -96px -416px; }
.font-size-2.interna .expansivel-tp1 > dt a { font-size: 15px; }
.font-size-3.interna .expansivel-tp1 > dt a { font-size: 17px; }

.font-size-1 .box-premios p span { font-size: 26px; }
.font-size-2 .box-premios p span { font-size: 30px; }
.font-size-3 .box-premios p span { font-size: 36px; }

.font-size-1.interna.descontos #miolo p .dest { font-size: 18px; }

.font-size-1.interna .expansivel-tp2 > dt a > span, .font-size-2.interna .expansivel-tp2 > dt a > span { top: 0; }

.font-size-1 .lst-check li a, .font-size-1 .box-conheca-tambem .lst-box-tp4 li span, .font-size-1 .listagem-cards .card .desc p, .font-size-1 .filtro-conteudos .nav-conteudos a span.txt { font-size: 13px!important; }
.font-size-2 .lst-check li a, .font-size-2 .box-conheca-tambem .lst-box-tp4 li span, .font-size-2 .listagem-cards .card .desc p, .font-size-2 .filtro-conteudos .nav-conteudos a span.txt { font-size: 15px!important; }
.font-size-3 .lst-check li a, .font-size-3 .box-conheca-tambem .lst-box-tp4 li span, .font-size-3 .listagem-cards .card .desc p, .font-size-3 .filtro-conteudos .nav-conteudos a span.txt { font-size: 17px!important; }

.font-size-1.interna.descontos #miolo p .dest, .interna.descontos .lst-atracoes li h5, .font-size-1 .listagem-cards .card .desc h3 { font-size: 13px; font-weight: bold; }
.font-size-2.interna.descontos #miolo p .dest, .interna.descontos .lst-atracoes li h5, .font-size-2 .listagem-cards .card .desc h3 { font-size: 15px; font-weight: bold; }
.font-size-3.interna.descontos #miolo p .dest, .interna.descontos .lst-atracoes li h5, .font-size-3 .listagem-cards .card .desc h3 { font-size: 17px; font-weight: bold; }

.font-size-1 .txt-tp4 { font-size: 11px!important; }
.font-size-2 .txt-tp4 { font-size: 12px!important; }
.font-size-3 .txt-tp4 { font-size: 13px!important; }

.proc-susep { font-size: 13px !important; }
    
@media screen and (max-width: 650px) and (min-width: 510px) {
    .box-faca-parte .cont h3 { font-size: 25px; }
    .box-faca-parte .cont .lnk { font-size: 17px; }
    .box-faca-parte .cont { width: 360px; }
}

@media screen and (max-width: 509px) {
    .box-faca-parte img { float: none; width: 100%; max-width: 180px; }
    .box-faca-parte .cont_holder { width: 100%; }
    .box-faca-parte .cont h3 { font-size: 25px; }
    .box-faca-parte .cont .lnk { font-size: 17px; }
    .box-faca-parte .cont { width: 100%; }
}

@media screen and (max-width: 408px) {
    .box-faca-parte .cont .lnk { margin: 9px 0px !important; clear: both; }
    .box-faca-parte .cont h3 { margin: 30px 0px 10px; }
}
/*Cultura e Lazer*/

@media (max-width: 1200px) {
    .home .miolo { margin-top: 355px; }

    .dest-home { height: 330px; }
    .dest-home .cont { padding: 15px 0 15px 15px; }

    .lateral .lst-box-tp4 li { margin-left: 2%; width: 32%; min-height: 140px; }
    .lateral .lst-box-tp4 li:first-child { padding: 15px; margin-left: 0; width: 32%; } 
    
    .listagem-cards .card, .home .listagem-cards .card { width: 31%; }
    
    .filtro-conteudos .nav-conteudos a { margin-right: 10px; font-size: 13px; padding: 10px; }
}

@media (max-width: 992px) {
    .mainMenu { margin-top: 10px }
    
    .lateral .lst-box-tp4 li { min-height: 160px; }

    .bt-maior { font-size: 18px; }

    .dest-home .cont { left: 5%; }
    .dest-home .cont h2 { font-size: 23px; }
    .dest-home .cont p { font-size: 18px; }
    .dest-home .paginacao { width: 100%; left: 0; }

    .listagem-cards .card, .home .listagem-cards .card { height: 410px; }
}

@media (max-width: 767px) {
    .mainMenu { margin: 0; }
    
    .home .miolo { margin-top: 0; padding: 0; }    

    .dest-home { position: relative; height: auto; }
    .dest-home li img { position: relative; height: auto; }
    .dest-home .cont { background: none; position: relative; bottom: 0; left: 0; width: 100%; padding: 10px; }
    .dest-home .cont p { max-width: 100%; }
    
    .dest-home .paginacao { border-bottom: 1px solid #e8e8e8; position: relative; padding: 15px 0 12px 0; }
    .dest-home .paginacao a { background-image: url(../_img/home/pag-vermelho.png); }
    .dest-home .paginacao a.on { background-image: url(../_img/home/pag-vermelho-on.png); }

    .lateral .lst-box-tp4 li { width: 80%; margin: 0 auto; }
    .lateral .lst-box-tp4 li:first-child { width: 80%; margin: 0 auto; }

    .listagem-cards .card, .home .listagem-cards .card { width: 48%; }

    .filtro-conteudos .nav-conteudos a { padding: 5px; }
    .filtro-conteudos .nav-conteudos a span.txt { display: none; }
    .filtro-conteudos .nav-conteudos a .ico { margin: 0; }
    .filtro-conteudos .txt-mobile { display: block; }
}

@media (max-width: 500px) {
    .home .miolo { margin-top: 0; padding: 0; }    
    .home .bt-maior { font-size: 12px; height: 27px; line-height: 27px; }

    .dest-home .cont p { margin: 0; }
    .dest-home .cont .bt span { background-position: 0 -54px; width: 20px; height: 30px; }
    
    .dest-home .paginacao a { width: 16px; height: 16px; }

    .listagem-cards .card, .home .listagem-cards .card { width: 80%; height: auto; float: none; margin: 0 auto 5% auto; max-width: 240px; }
    .listagem-cards .card .desc .bt { position: relative; bottom: 0; }
    .listagem-cards .card:nth-child(3n) { margin: 0 auto 5% auto; }

    .filtro-conteudos h3 { font-size: 16px; text-align: center; padding: 15px 0; }

    .galeria .wrap { width: 68%; }

    .video-js { height: 200px; }    

    .expansivel-tp1 > dt a { font-size: 15px; }

    .lateral .mais-prod .ico { margin-bottom: 80px; }

    #modal-capitalizacao-correntista-ib-agencia { width: 94%; margin-left: -47%; top: 0 !important; }
    #modal-capitalizacao-correntista-ib-agencia .box-tip { margin: 0; }
    #modal-capitalizacao-correntista-ib-agencia .box-tip .box-tip-img { display: none; }
    #modal-capitalizacao-correntista-ib-agencia .box-tip .box-tip-cont { margin: 0; }
    
    #modal-pf-14 { width: 94%; margin-left: -47%; }
}





footer div.links-especiais ul li {	
	font-size: 12px;
	margin-bottom: 10px;
	clear: both;
}
footer div.links-especiais ul li a {
	color: #000;
	text-decoration: none;	
	display: table;
	height: 20px;
	line-height: 20px;
	white-space: nowrap;
}
footer div.links-especiais ul li a span {
	width: 20px;
	height: 20px;
	background: url(/_img/common/sprite-links-footer.gif) no-repeat; 
	display: inline-block;
	margin-right: 5px;
}
footer div.links-especiais ul li a.sistema span {
	background-position: 0 0;
}
footer div.links-especiais ul li a.codigo span {
	background-position: -40px 0;
}
footer div.links-especiais ul li a.credito span {
	background-position: -20px 0;
}
footer div.links-especiais ul li a.avalie span {
	background-position: -60px 0;
}
footer div.links-especiais ul li a.consumidor span {
	width: 29px;
	background: url(/_img/common/ico-consumidor.png) no-repeat;
	position: relative;
    /*left: -6px;*/	
}

footer div.links-especiais ul li a.cesta-serv span {
	width: 29px;
	background: url(/_img/common/icon_cesta.png) no-repeat;
	position: relative;
}

footer div.links-especiais ul li a.diretivas-privacidade span {
	width: 29px;
	background: url(/_img/common/icon_privacidade.png) no-repeat;
	background-size: 18px 20px;
	position: relative;
	
}

footer div.links-especiais ul li a.febraban span {
	width: 29px;
	background: url(/_img/common/icone_febraban.png) no-repeat;
	background-size: 18px 20px;
	position: relative;
	
}

footer div.links-especiais ul li a.juros-basen span {
	width: 29px;
	background: url(/_img/common/icone_bacen.png) no-repeat;
	background-size: 18px 20px;
	position: relative;
	
}

.tooltipFone {position: relative;margin: 0 0 0 0 ;cursor:pointer;width: 307px;}
.tooltipFone .tooltiptext {visibility: hidden;width: 370px;background-color: #fff;font-size:11px;text-align:center;color: #000;text-align:left;border-radius: 6px;border:1px solid #000;padding: 10px;position: absolute;top:-76px; left:0px;z-index: 2;}
.tooltipFone .tooltiptext::after {content: "";position: absolute;top: 100%;left: 15%;margin-left: -5px;border-width: 5px;border-style: solid;border-color: black transparent transparent transparent;}
.tooltipFone:hover .tooltiptext {visibility: visible;}

.tooltipSAC {position: relative;margin: 0 0 0 0 ;cursor:pointer;width: 125px;}
.tooltipSAC .tooltiptext {visibility: hidden;width: 230px;background-color: #fff;font-size:12px;color: #000;text-align:left;border-radius: 6px;border:1px solid #000;padding: 10px;position: absolute;top:-90px; left:-10px;z-index: 2;}
.tooltipSAC .tooltiptext::after {content: "";position: absolute;top: 100%;left: 15%;margin-left: -5px;border-width: 5px;border-style: solid;border-color: black transparent transparent transparent;}
.tooltipSAC:hover .tooltiptext {visibility: visible;}

.tooltipOuv {position: relative;margin: 0 0 0 0 ;cursor:pointer;width: 125px;}
.tooltipOuv .tooltiptext {visibility: hidden;width: 280px;background-color: #fff;font-size:12px;color: #000;text-align:left;border-radius: 6px;border:1px solid #000;padding: 10px;position: absolute;top:-88px; left:-10px;z-index: 2;}
.tooltipOuv .tooltiptext::after {content: "";position: absolute;top: 100%;left: 15%;margin-left: -5px;border-width: 5px;border-style: solid;border-color: black transparent transparent transparent;}
.tooltipOuv:hover .tooltiptext {visibility: visible;}



.wrap-fone-facil .cf h3











